MENU INCLUDE bko-gui.conf
PROMPT 0
MENU TITLE --== Debian Live ==--
MENU LABEL ^Debian Live

TEXT HELP
		Here you can boot debian live 5.01
		You can choose to boot over HTTP or ISCSI.
ENDTEXT

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

MENU BEGIN debianiscsi
	MENU INCLUDE bko-gui.conf
	PROMPT 0
	MENU TITLE --== Debian Live ==--
	MENU LABEL ^Debian Live

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

label debian-live-501-i386-gnome-iscsi
	MENU LABEL Debian live 5.0.1 i386 - Gnome - iscsi 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.gnome.desktop target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.gnome.desktop iscsilabel=Debian*
	IPAPPEND 3

label debian-live-501-i386-kde-iscsi
	MENU LABEL Debian live 5.0.1 i386 - KDE - iscsi 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.kde.desktop target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.kde.desktop iscsilabel=Debian*
	IPAPPEND 3

label debian-live-501-i386-lxde-iscsi
	MENU LABEL Debian live 5.0.1 i386 - LXDE - iscsi 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.lxde.desktop target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.lxde.desktop iscsilabel=Debian*
	IPAPPEND 3

label debian-live-501-i386-xfce-iscsi
	MENU LABEL Debian live 5.0.1 i386 - XFCE - iscsi 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.xfce.desktop target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.xfce.desktop iscsilabel=Debian*
	IPAPPEND 3

label debian-live-501-i386-standard-iscsi
	MENU LABEL Debian live 5.0.1 i386 - Standard - iscsi 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.standard target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.standard iscsilabel=Debian*
	IPAPPEND 3

label debian-live-501-i386-rescue-iscsi
	MENU LABEL Debian live 5.0.1 i386 - iscsi - rescue 
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the iscsi and uploads ISO for booting and gives rescue shell
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs iscsifs=boot.kernel.org:3260 iname=iqn.2009-08.boot.kernel.org:debian.live.502.i386.rescue target=iqn.2009-08.boot.kernel.org:debian.live.502.i386.rescue iscsilabel=Debian*  rescuebreak
    	IPAPPEND 3

MENU END

MENU BEGIN debianhttpfs
	MENU INCLUDE bko-gui.conf
	PROMPT 0
	MENU TITLE --== Debian Live - HTTPFS ==--
	MENU LABEL ^Debian Live - HTTPFS

label uplvl
	MENU LABEL Return
	MENU EXIT

label spacer
	MENU LABEL

label debian-live-501-i386-gnome-httpfs
	MENU DEFAULT
	MENU LABEL Debian live 501 i386 - Gnome - httpfs - iso
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the ISO over httpfs for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs httpfs=http://ftp.uni-sofia.bg/debian-cd/5.0.2-live/i386/iso-cd/debian-live-502-i386-gnome-desktop.iso
	IPAPPEND 3

label debian-live-501-i386-kde-httpfs
	MENU LABEL Debian live 501 i386 - KDE - httpfs - iso
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the ISO over httpfs for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs httpfs=http://ftp.uni-sofia.bg/debian-cd/5.0.2-live/i386/iso-cd/debian-live-502-i386-kde-desktop.iso
	IPAPPEND 3

label debian-live-501-i386-lxde-httpfs
	MENU LABEL Debian live 501 i386 - LXDE - httpfs - iso
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the ISO over httpfs for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs httpfs=http://ftp.uni-sofia.bg/debian-cd/5.0.2-live/i386/iso-cd/debian-live-502-i386-lxde-desktop.iso
	IPAPPEND 3

label debian-live-501-i386-xfce-httpfs
	MENU LABEL Debian live 501 i386 - XFCE - httpfs - iso
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the ISO over httpfs for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs httpfs=http://ftp.uni-sofia.bg/debian-cd/5.0.2-live/i386/iso-cd/debian-live-502-i386-xfce-desktop.iso
	IPAPPEND 3

label debian-live-501-i386-standard-httpfs
	MENU LABEL Debian live 501 i386 - Standard - httpfs - iso
	TEXT HELP
		Boots the debian live-5.0.1 for i386
		It uses the ISO over httpfs for booting
	ENDTEXT
	kernel live/debian/initmod/vmlinuz1
	append initrd=live/debian/initmod/initrd1.img netboot=http boot=live union=aufs httpfs=http://ftp.uni-sofia.bg/debian-cd/5.0.2-live/i386/iso-cd/debian-live-502-i386-standard.iso
	IPAPPEND 3

MENU END

